OOo 4.1.1 Std Dict & Extension Manager Issues - ERROR

Discussions about using 3rd party extension with OpenOffice.org

OOo 4.1.1 Std Dict & Extension Manager Issues - ERROR

Postby cburgess » Thu Mar 26, 2015 7:04 pm

I am having issues with OOo 4.1.1, as in Writer all words are highlighted as misspelled, and I have to manually add them to the standard.dic to correct it. So I downloaded dict-en.oxt in an attempt to solve the issue, and opened Extension Manager and get the following error message:

OpenOffice 4.1.1
Add Extension(s):
C:\Users\Charles\AppData\Roaming\OpenOffice\4\user\uno_packages\cache\uno_packages\sv2;sdqt/t,[_\dict-en.oxt does not exist.

I get this error with any extension I attempt to install.
- Charles

OOo 4.1.1; Win8.1
cburgess
 
Posts: 1
Joined: Thu Mar 26, 2015 6:54 pm

Re: OOo 4.1.1 Std Dict & Extension Manager Issues - ERROR

Postby RoryOF » Thu Mar 26, 2015 7:08 pm

You should start by deleting or renaming your OpenOffice user profile. Doing this sorts out a very large proportion [read: most] spellcheck problems. Details of this are given in
[Tutorial] The OpenOffice User Profile
Apache OpenOffice 4.1.6 on Xubuntu 18.04.2 (mostly 64 bit version) and very infrequently on Win2K/XP
User avatar
RoryOF
Moderator
 
Posts: 28785
Joined: Sat Jan 31, 2009 9:30 pm
Location: Ireland


Return to Extensions

Who is online

Users browsing this forum: No registered users and 2 guests